{
  "name": "project_02",
  "version": "0.0.1",
  "description": "just another project",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/_exe_/html_css_js_advanced.git"
  },
  "author": "Ihor Ivliev",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/_exe_/html_css_js_advanced/issues"
  },
  "homepage": "https://gitlab.com/_exe_/html_css_js_advanced#readme",
  "devDependencies": {
    "browser-sync": "^2.26.12",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5"
  },
  "browserslist": [
    "defaults",
    "not IE 11",
    "not IE_Mob 11",
    "maintained node versions"
  ]
}
